Bug 141357 - [maintainer update] Update port: multimedia/mlt 0.4.6 -> 0.4.10
Summary: [maintainer update] Update port: multimedia/mlt 0.4.6 -> 0.4.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-10 22:40 UTC by Alberto Villa
Modified: 2009-12-12 00:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.95 KB, patch)
2009-12-10 22:40 UTC, Alberto Villa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alberto Villa 2009-12-10 22:40:05 UTC
update mlt to version 0.4.10

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-12-11 02:31:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-12-12 00:26:09 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2009-12-12 00:26:20 UTC
amdmi3      2009-12-12 00:26:06 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/mlt       Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 0.4.10
  - While here, fix typo
  
  PR:             141357
  Submitted by:   Alberto Villa <villa.alberto@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.12      +3 -4      ports/multimedia/mlt/Makefile
  1.7       +3 -3      ports/multimedia/mlt/distinfo
  1.2       +4 -4      ports/multimedia/mlt/pkg-descr
  1.7       +2 -2      ports/multimedia/mlt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"